#main, #misc {
width: 960px;
}

#newsline {
background-color: transparent;
}

#fprothighlight {
height: 340px;
position: relative;
overflow:hidden;
}

#home {

background-image: url(http://www.f-prot.com/jokulsarlon-front2.jpg);
}

#corp {

background-image: url(http://www.f-prot.com/img/faereyjar-front-flipped.jpg);
}


#unix {

background-image: url(http://www.f-prot.com/img/hraunfossar-front.jpg);

}

#more {

background-image: url(http://www.f-prot.com/img/sunset-front3.jpg);
}

#fprothighlight img{
float: none;
padding: 30px;
margin-left: 85px;
}

#fprothighlight .prodhighlight {
position: absolute;
width: 960px;
height: 340px;
top: 0;
left: 0;
background-color: #fff;
}
/*

#fprothighlight .prodhighlight p{
font-size: 2000%;
position: absolute;
top: 140px;
right: 100px;
background-color: rgba(255,255,255,0.5);
}
*/

#fprothighlight .prodhighlight div.text{
position: absolute;
top: 40px;
left: 480px;
height: 220px;
width: 360px;
width: 420px;
padding: 20px;
font-size: 100%;
color: white;
}

#fprothighlight .prodhighlight div.text h2 {
font-size: 2.5em;
line-height: 1;
color: #cc3300;
font-weight: bold;
text-transform: uppercase;
text-shadow: 1px 1px 3px #000;
text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}

#fprothighlight .prodhighlight div.text h2 .middot {
font-size: 100%;
}

#fprothighlight .prodhighlight ul {
padding: 0px 0px;
font-size: 1.5em;
font-weight: bold;
line-height: 1.5;
text-shadow: 1px 1px 3px rgba(0,0,0,1);
text-shadow: 1px 1px 3px #000;
margin-top: 10px;

}

#fprothighlight .prodhighlight ul b {
}

#fprothighlight img {
/*
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
 */
opacity: 0.8;
-webkit-transition: all 0.5s;
}

#fprotfrontcolumns .column {
width: 200px;
display: inline;
float: left;
padding: 0px 10px;
margin: 0px 5px;
}

#fprotfrontcolumns {
padding: 0px 20px;
height: 215px;
}

#fprotfrontcolumns .column h2 a.active {
border-top: 7px solid #CC3300;
}

#fprotfrontcolumns .column h2 a {
padding-top: 20px;
display: block;
margin-bottom: 0.5em;
}

#fprotfrontcolumns .column h2 a, #fprotfrontcolumns .column h2 a:link, #fprotfrontcolumns .column h2 a:visited {
font-size: 1.5em;
color: #cc3300;
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
}
#fprotfrontcolumns .column h2 a:hover {
color: #003366;
text-decoration: underline;
}

#header h1 {
padding: 22px 0 38px 0;
}

#header {
margin: 0 auto;
width: 960px;
}
#footer {
padding-left: 30px;
}

#misc {
padding-left: 75px;
}
#proddesc {
max-width: 380px;
padding-left: 85px;
padding-top: 70px;
}

#main.product {
background-image: url(fprotboxbig.png);
background-position: 430px 50px;
background-repeat: no-repeat;
width: 960px;
}
#newsline li {
padding-left: 78px;
}
#newsline .news {
color: #cc3300;
padding-left: 20px;
}

#buyarea a.buybutton {
padding: 7px 10px;
background-color: #f0f0f0;
background-color: #cc3300;
color: white;
margin: 10px 0px;
font-size: 1.25em;

}
#buyarea a.infobuylink{
color: #003366;
font-size: 1.5em;
margin-left: 10px;
}
#buyarea p b {
font-size: 2em;
padding-left: 10px;
}
#buyarea p b.price {
color: #003366;
}
